beanstalk-client

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

gcc-c++
12.0.1-0.14.fc37
12.0.1-0.16.fc37
1
gcc
12.0.1-0.14.fc37
12.0.1-0.16.fc37
1
libstdc++
12.0.1-0.14.fc37
12.0.1-0.16.fc37
2
systemd
250.4-2.fc37
251~rc1-3.fc37
2
libgcc
12.0.1-0.14.fc37
12.0.1-0.16.fc37
2
cpp
12.0.1-0.14.fc37
12.0.1-0.16.fc37
2
libstdc++-devel
12.0.1-0.14.fc37
12.0.1-0.16.fc37
2
libgomp
12.0.1-0.14.fc37
12.0.1-0.16.fc37
2
util-linux-core
2.38-2.fc37
2.38-3.fc37
3
libmount
2.38-2.fc37
2.38-3.fc37
3
systemd-libs
250.4-2.fc37
251~rc1-3.fc37
3
kernel-headers
5.18.0-0.rc1.git0.1....
5.18.0-0.rc2.git0.1....
3
xz-libs
5.2.5-8.fc36
5.2.5-9.fc37
3
elfutils-debuginfod-client
0.186-4.fc37
0.186-5.fc37
3
util-linux
2.38-2.fc37
2.38-3.fc37
3
libfdisk
2.38-2.fc37
2.38-3.fc37
3
libblkid
2.38-2.fc37
2.38-3.fc37
3
systemd-pam
250.4-2.fc37
251~rc1-3.fc37
3
systemd-rpm-macros
250.4-2.fc37
251~rc1-3.fc37
3
crypto-policies
20220203-2.git112f859....
20220412-1.git97fe449....
4
elfutils-libelf
0.186-4.fc37
0.186-5.fc37
4
elfutils-libs
0.186-4.fc37
0.186-5.fc37
4
libuuid
2.38-2.fc37
2.38-3.fc37
4
libsmartcols
2.38-2.fc37
2.38-3.fc37
4
annobin-plugin-gcc
10.62-1.fc37
10.65-1.fc37
B
elfutils-default-yama-scope
0.186-4.fc37
0.186-5.fc37
B
elfutils
0.186-4.fc37
0.186-5.fc37
B
annobin-docs
10.62-1.fc37
10.65-1.fc37
B
libarchive
3.6.0-1.fc37
3.6.1-1.fc37
B
gzip
1.11-2.fc36
1.12-1.fc37
B
xz
5.2.5-8.fc36
5.2.5-9.fc37
B
gcc
12.0.1-0.12.fc37
12.0.1-0.14.fc37
1
make
1:4.3-7.fc36
1:4.3-8.fc37
1
gcc-c++
12.0.1-0.12.fc37
12.0.1-0.14.fc37
1
libstdc++-devel
12.0.1-0.12.fc37
12.0.1-0.14.fc37
2
glibc
2.35.9000-11.fc37
2.35.9000-12.fc37
2
binutils
2.38-6.fc37
2.38-8.fc37
2
libstdc++
12.0.1-0.12.fc37
12.0.1-0.14.fc37
2
cpp
12.0.1-0.12.fc37
12.0.1-0.14.fc37
2
glibc-devel
2.35.9000-11.fc37
2.35.9000-12.fc37
2
libgomp
12.0.1-0.12.fc37
12.0.1-0.14.fc37
2
libgcc
12.0.1-0.12.fc37
12.0.1-0.14.fc37
2
libgcrypt
1.10.1-1.fc37
1.10.1-2.fc37
3
openssl-libs
1:3.0.2-1.fc37
1:3.0.2-2.fc37
3
glibc-gconv-extra
2.35.9000-11.fc37
2.35.9000-12.fc37
3
elfutils-debuginfod-client
0.186-3.fc37
0.186-4.fc37
3
glibc-common
2.35.9000-11.fc37
2.35.9000-12.fc37
3
glibc-headers-x86
2.35.9000-11.fc37
2.35.9000-12.fc37
3
kernel-headers
5.17.0-1.fc37
5.18.0-0.rc1.git0.1....
3
binutils-gold
2.38-6.fc37
2.38-8.fc37
3
glibc-minimal-langpack
2.35.9000-11.fc37
2.35.9000-12.fc37
3
elfutils-libs
0.186-3.fc37
0.186-4.fc37
4
elfutils-libelf
0.186-3.fc37
0.186-4.fc37
4
libgpg-error
1.44-1.fc36
1.45-1.fc37
4
expat
2.4.7-1.fc37
2.4.8-1.fc37
B
annobin-docs
10.59-2.fc37
10.62-1.fc37
B
annobin-plugin-gcc
10.59-2.fc37
10.62-1.fc37
B
elfutils
0.186-3.fc37
0.186-4.fc37
B
sqlite-libs
3.38.1-1.fc37
3.38.2-1.fc37
B
lua-libs
5.4.4-1.fc36
5.4.4-2.fc37
B
elfutils-default-yama-scope
0.186-3.fc37
0.186-4.fc37
B
krb5-libs
1.19.2-7.fc37
1.19.2-9.fc37
B
elfutils-debuginfod-client
0.186-1.fc36
0.186-3.fc37
3
libmount
2.38-0.4.fc37
2.38-2.fc37
3
audit-libs
3.0.7-3.fc37
3.0.8-1.fc37
3
util-linux-core
2.38-0.4.fc37
2.38-2.fc37
3
libblkid
2.38-0.4.fc37
2.38-2.fc37
3
libtool-ltdl
2.4.6-50.fc37
2.4.7-1.fc37
3
util-linux
2.38-0.4.fc37
2.38-2.fc37
3
libfdisk
2.38-0.4.fc37
2.38-2.fc37
3
libgcrypt
1.10.0-1.fc36
1.10.1-1.fc37
3
elfutils-libs
0.186-1.fc36
0.186-3.fc37
4
libsmartcols
2.38-0.4.fc37
2.38-2.fc37
4
libcap-ng
0.8.2-9.fc36
0.8.3-1.fc37
4
tzdata
2021e-4.fc36
2022a-1.fc37
4
elfutils-libelf
0.186-1.fc36
0.186-3.fc37
4
libuuid
2.38-0.4.fc37
2.38-2.fc37
4
fedora-release
37-0.2
37-0.3
4
fedora-release-common
37-0.2
37-0.3
B
gdb-minimal
11.2-2.fc37
11.2-3.fc37
B
gawk
5.1.1-2.fc36
5.1.1-3.fc37
B
elfutils
0.186-1.fc36
0.186-3.fc37
B
annobin-docs
10.58-1.fc37
10.59-2.fc37
B
elfutils-default-yama-scope
0.186-1.fc36
0.186-3.fc37
B
fedora-release-identity-basic
37-0.2
37-0.3
B
annobin-plugin-gcc
10.58-1.fc37
10.59-2.fc37
B